.carpicture
{
    float: left;
    margin-top: 8px;
    margin-left: 6px;
    margin-bottom:8px;
    margin-right:0px;
    padding:6px 0px 6px 8px;
    position: relative;
    display: block;
    width: 257px;
    height: 212px;
    border: solid 1px #e4e4e4;
}
.carpictures
{
    padding-top:4px;
   float:right;
   padding-right:4px;
}
#NewsPic2
{
	position:relative;
	left:0px;
	top:0px;
	width:240px;
	height:180px;
	border:0;
	margin:0;
	margin-left:4px;
	padding:0;
}
#NewsPicTxt2
{
    background:#e4e4e4;
	position: relative;
	width: 240px;
	height: 23px;
	border: 1px;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Sans-Serif;
	font-weight:bold;
	line-height:24px;
	color: Black;
	font-size: 12px;
	margin-left:5px;
margin-top:5px;
}
#NewsPicTxt2 a,#NewsPicTxt2 a:hover,#NewsPicTxt2 a:visited,#NewsPicTxt2 a:link
{
	text-decoration:none;
	color:Black;
}
#NewsPicTxt2 a:hover
{
	color:Red;
}

#NewsPic2 a
{
	overflow:visible;
	width:100%;
	height:100%;
	border:0;
	text-decoration:none;
}
#NewsPic2 a:hover,#NewsPic2 a:visited
{
	text-decoration:none;
}
#NewsPic2 .Picture
{
	position:absolute;
	border:solid 1px black;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
}
#NewsPic2 .Nav
{
	position:absolute;
	width:100%;
	height:12px;
	bottom:0px;
	right:0px;
	
}
#NewsPic2 .Nav span
{
	font: 10px Courier;
	font-weight:normal;
	color: #FFFFFF;
	float:right;
	display:block;
	width: 24px;
	height:100%;
	text-align:center;
	background: #000000;

	border-left:solid 1px #FFFFFF;
	
	cursor:hand;
}
#NewsPic2 .Nav span.Cur
{
	background:#ce0609;
color:white;
}
#NewsPic2 .Nav span.Normal
{
color:white;
	background: #000000;
	filter: Alpha(opacity=50);
    opacity: .5;
}
#NewsPic2 .Nav span a
{
	color:white;
	position:relative;
	display:block;
	width:100%;
	height:100%;
}
#NewsPic2 .Nav span a:hover
{
	cursor:hand;
}
